/* layout styles */
html {
	font-size: 100%;
}
body {
	background: #F2F7FA;
	color: #666;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
  line-height: 1.4em;
}
body a {
	text-decoration: underline;
	color: #454545;
}
body a:hover {
	color: #959595;
}
.osr {
	clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
		left: -1px;
		top: -1px;
	text-indent: -99999px;
}
.contain_center {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	width: 55em;
	max-width: 95%;
}

header {
	background: white;
	height: auto;
	overflow: auto;
	position: relative;
}
header #logo {
	float: left;
	padding: 2em 0;
}
header .addthis_toolbox {
	float: right;
	margin: 0;
	padding: 3em 0;
}
.header-boreder {
	background: #0075bf url(images/bar-bg.png) top center repeat-y;
	clear: both;
	display: block;
	height: 10px;
	width: 100%;
}

@media screen and (max-width: 600px) {
	body header #logo, body header .addthis_toolbox {
		float: none;
		margin: 1em auto;
		padding: 0;
    position: relative;
		text-align: center;
	}
}

#main {
	background: white;
	padding: 0 1.5em;
}
footer {
	padding: 2em 0;
}

/* application styles */
#job {
	padding-bottom: 1em;
}
.container, body #job .container {
  margin: 0;
  padding: 1.5em 0;
  max-width: 100%;
}

body #job #job_header h1, body #job #job_header h2 {
	color: #2656A0;
	text-align: left;
	margin: .5em 0 0 0;
	padding: 0 0 .25em;
}
body #job #job_header h1 {
	color: #003c69;
	border-bottom-style: dotted;
	font-size: 2em;
}
body #job h1, body #job h2, body #job h2, body #job h3, body #job h4, body #job h5, body #job h6 {
	color: #2656A0;
	margin: 1.5em 0 0.5em 0;
	text-align: left;
}

pre {
	max-width: 100%;

	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word;
}

body #job span, body #job strong, body #job em, body #job p, body #job ol, body #job ul, body #job li, body #job form, body #job label, body #job fieldset, body #job legend, body #job input, body #job select, body #job textarea {
	line-height: 1.5em;
}
body #job p, body #job form, body #job ul, body #job ol {
	margin: 0 0 1em;
}

body #job #new_application #questions fieldset.inputs {
	padding-left: 1.5em;
}
body #job #new_application #questions fieldset.inputs>ol>li {
	margin: 1.5em 0;
}

body #job #new_application fieldset.buttons button {
	background: #0075bf;
}
body #job #new_application fieldset.buttons button:hover {
	background: #00a886;
}
